## rust-crc-catalog 2.2.0

=== debian/changelog ===
rust-crc-catalog (2.2.0-1) unstable; urgency=medium

  * Package crc-catalog 2.2.0 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jul 2023 15:43:55 +0200
