=== debian/control ===
Source: rust-crc-catalog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc-catalog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc-catalog
X-Cargo-Crate: crc-catalog
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-crc-catalog-dev is very long, consider overriding

Package: librust-crc-catalog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crc-catalog+default-dev (= ${binary:Version}),
 librust-crc-catalog-2-dev (= ${binary:Version}),
 librust-crc-catalog-2+default-dev (= ${binary:Version}),
 librust-crc-catalog-2.2-dev (= ${binary:Version}),
 librust-crc-catalog-2.2+default-dev (= ${binary:Version}),
 librust-crc-catalog-2.2.0-dev (= ${binary:Version}),
 librust-crc-catalog-2.2.0+default-dev (= ${binary:Version})
Description: Catalog of CRC algorithms (generated from http://reveng.sourceforge.net/crc-catalogue) expressed as simple Rust structs - Rust source code
 This package contains the source for the Rust crc-catalog crate, packaged by
 debcargo for use with cargo and dh-cargo.
