## rust-crc-catalog 2.4.0

=== debian/changelog ===
rust-crc-catalog (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package crc-catalog 2.4.0 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 02 Oct 2024 18:44:25 -0300
