=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc-catalog 2.4.0 --all-targets --all-features
Features: test-name=rust-crc-catalog:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc-catalog 2.4.0 --all-targets
Features: test-name=librust-crc-catalog-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc-catalog 2.4.0 --all-targets --no-default-features
Features: test-name=librust-crc-catalog-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
